Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/4405/?format=api
{ "ob_id": 4405, "uuid": "818e96fb071e65f0be661f45f0cf9a7a", "title": "Met Office's MetDB system", "abstract": "Since the early days of this century the Met Office has been responsible for maintaining the public memory of the weather. All meteorological observations made in the UK and over neighbouring sea areas have been carefully recorded and placed in an archive where they may be accessed today by those with an interest in the weather and where they will also be available to those in future generations. The MetDB database holds data including surface and upper air observations and some satellite data. These data are from a number of different message types covering data from land and ship surface data measurements through to upper air observations from wind profilers, radiosonde ascents and aircraft measurements and also satellite measurements. Data stored by the BADC in the MetDB database extends back to 2009.", "keywords": "Met Office, MetDB, meteorology", "status": "ongoing", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2964/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2965/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/4355/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/4854/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/4/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/20793/?format=api" ] }